package org.bench4q.web.test.masterMessager;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement
public class ParamInfoModel_Test {
	private String label;
	private String name;

	@XmlElement
	public String getLabel() {
		return label;
	}

	public void setLable(String label) {
		this.label = label;
	}

	@XmlElement
	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

}
